WordPress Responsive Logo Slideshow插件跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1169029 漏洞类型 跨站脚本
发布时间 2013-02-18 更新时间 2013-02-18
CVE编号 CVE-2013-1759 CNNVD-ID CNNVD-201302-504
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/58013
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201302-504
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。ResponsiveLogoSlideshow是其中的一个用于展示带链接的客户Logo的插件。WordPressResponsiveLogoSlideshow插件存在跨站脚本漏洞。远程攻击者可借助‘URLandImage’字段利用该漏洞注入任意Web脚本或HTML。
|受影响的产品
WordPress Responsive Logo Slideshow 0
|参考资料

来源:XF
名称:wpresponsivelogoslideshow-url-image-xss(82165)
链接:http://xforce.iss.net/xforce/xfdb/82165
来源:XF
名称:responsivelogoslideshow-url-image-xss(82164)
链接:http://xforce.iss.net/xforce/xfdb/82164
来源:packetstormsecurity.com
链接:http://packetstormsecurity.com/files/120379/WordPress-Responsive-Logo-Slideshow-Cross-Site-Scripting.html
来源:OSVDB
名称:90406
链接:http://osvdb.org/90406
来源:BUGTRAQ
名称:20130218Reflective/StoredXSSinResponsiveLogoSlideshowPluginCross-SiteScriptingVulnerability
链接:http://archives.neohapsis.com/archives/bugtraq/2013-02/0085.html
来源:BID
名称:58013
链接:http://www.securityfocus.com/bid/58013